prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: CoinUtils
Description: COIN-OR Utilities
URL: https://projects.coin-or.org/CoinUtils
Version: 2.8.5
Libs: -L${libdir} -lCoinUtils -lz -lm 
Cflags: -I${includedir}
Requires: coinlapack coinblas 
